Bug 442970 - Need translations for .policy file
Need translations for .policy file
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-17 17:51 EDT by David Zeuthen
Modified: 2013-03-05 22:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-22 17:28:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Zeuthen 2008-04-17 17:51:33 EDT
The PolicyKit .policy from PackageKit file lacks translations. Leads to
situations like seen in bug 442938 comment 3.
Comment 1 Matthias Clasen 2008-04-17 17:55:49 EDT
One idea that has been brought up is to try using transifex for this. 

Would probably be good for both sides, PackageKit gets translations, and
transifex gets a high-profile 'customer'.

See http://fedoraproject.org/wiki/L10N/FAQ#add-transifex
Comment 2 Richard Hughes 2008-04-18 07:08:13 EDT
Isn't this Fedora/Red Hat specific? I'm not that comfortable tying upstream
PackageKit into Fedora like that, as the SuSe/Ubuntu guys would have to go
through Fedora transifex, which might be politically a hot potato. I've tried
really hard to banish the NIH argument for the creation of PackageKit and I'm
pretty sure this would reinforce the argument the wrong way.
Comment 3 David Zeuthen 2008-04-19 00:10:47 EDT
I hear what you are saying, but I think you are being overly cautious. 

In fact, asking for translations by strangers on your blog is a bit dangerous as
you have no chance of verifying them. In contrast to using teams like Transifex,
the Ubuntu effort or the gnome i18n team. Maybe I should just have submitted
some Danish translations with dirty/abusive content to make a point.
Comment 4 David Zeuthen 2008-04-19 13:45:51 EDT
Maybe my tirade works better if Richard had added himself to the Cc
Comment 5 Richard Hughes 2008-04-21 14:34:12 EDT
I've asked for transifex access so we can evaluate this.

Note You need to log in before you can comment on or make changes to this bug.